/* CSS Document */
html{ margin:0 auto; text-align:center  }
body{z-index:-1;font-size:12px; margin:0 auto;text-align:center}
td{ vertical-align:top; text-align:left;}



/**public style**/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.float-L{ float:left;}

A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}


/**主体**/
.wrap{width:960px; margin:0 auto;}

/**头部**/
.top{ height:129px;}
.dh{height:35px; background:url(dh.gif) repeat-x;}
.kb{ height:15px;}
 
/**视频**/
.sp{ width:580px; height:286px; background:url(sbcl.jpg) no-repeat;}
.sp-title{ height:30px;}
.sp-con{ height:256px;}
 
/**申报材料**/
.sbcl{ width:360px; height:286px; background:url(sp.jpg) no-repeat;}
.sbcl-title{ height:30px;}
.sbcl-con{ height:256px;}

.lwbd{ width:960px; _height:191px; min-height:191px;margin-top:18px; background:url(lwbd.jpg) no-repeat;}
.lwbd-title{ height:30px;}
.lwbd-con{ _height:161px; min-height:161px;border:#e2e2e2 solid 1px; width:956px;}

.notice-title{ height:43px;}
.notice-list{ height:270px;}

/**底部版权**/
.bottom{height:91px; background:#03539a; margin-top:15px;}

